<style type="text/css">
body {
 /*background-image:url(img/holzm1.gif); 
 background-repeat:no-repeat;
 background-attachment:fixed; */

 }
 
a {
text-decoration:none;
font-family:Georgia;
color:#000000
}


.dork p {
margin-left: 20px;
text-decoration:none;
font-family:Georgia
color:#000000

}
</style>